﻿@charset "utf-8";

.fleft {float: left;}
.fright {float: right;}
.clr {clear: both;}
.b-title {font-weight: bold;margin-left:5px;}
.b-normal {font-family: Tahoma;}
.newitem > ul > li {margin:10px 0;}
.InVis{ display: none;}
.modern-ticker {height: 30px;line-height: 30px;padding: 0px;position: relative;overflow: hidden;text-align:right}
.modern-ticker a {text-decoration: none;}
.modern-ticker ul {margin: 0 ;padding: 0 !important;list-style: none;}
.mt-round {border-radius: 2px;}
.mt-label {margin-right: 0px;padding: 0 5px 0 2px;float: right;direction: rtl;height: 100%;}
.mt-news {height: 100%;overflow: hidden;direction: ltr}
.mt-scroll .mt-news {background-color: transparent;}
.mt-round .mt-news:first-child, .mt-round .mt-news:first-child a {border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.mt-scroll.mt-round .mt-news a {border-radius: 0;}
.mt-news li.new a{ color: red;    background: url("images/new.gif") no-repeat scroll right 8px rgba(0, 0, 0, 0);color: #FF0000;padding-right: 35px;}
.mt-news ul {background-repeat: no-repeat;background-position: -1000px;width: 100%;background-image: url(images/bullet-over.png);float: right;}
.mt-news li {float: right;}
.mt-news a {padding: 0 5px 0 2px;margin-right: 2px;background-repeat: no-repeat;background-position: 7px center;display: block;direction:rtl}
.mt-hide {display: none;}
.mt-controls {margin-left: 0px;height: 100%;right: 2px;background-repeat: no-repeat;background-position: -1000px;float:right}
.mt-next, .mt-play, .mt-prev {width: 30px;height: 30px;background-repeat: no-repeat;background-position: center;cursor: pointer;float: left;}
.modern-ticker {color: #fafafa;}
.mt-news {background-color: #dedede;}
.mt-preloader {background: url(images/preloader.gif) no-repeat center;}
.mt-news a {color: #505050;}
.mt-news a:active {background-color: #07f;}
.mt-controls {background-image: url(images/pause.png);background: #09f;}
.mt-prev {background-image: url(images/arrow-prev.png);}
.mt-next {background-image: url(images/arrow-next.png);}
.mt-play {background-image: url(images/play.png);}
.mt-pause {background-image: url(images/pause.png);}
.mt-next:active, .mt-play:active, .mt-prev:active {background-color: #f40;}


